dl#candidate-list{
	color: #000;
	margin: 0 0 20px 0;
}

dl#candidate-list dt{
	font-size: 13px;
	color: #000;
	font-weight: bold;
	margin: 15px 0 0 0;
}

dl#candidate-list dd{
	background: url(/images/arrow-on-white.gif);
        background-position: 0px 5px;
	background-repeat: no-repeat;
	margin: 2px 0 0 7px;
	padding: 0 0 0 10px;
}